[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Talks"
  lang = "en"
%]

<div id="main-content">

<h2>Call for talks, BoFs and events</h2>

    <div id="submitting">
    <a name="submitting"></a>
    <h3>Submitting an event</h3>

<p>To submit an event, first <a href="http://debconf14.debconf.org/registration.xhtml">register as an attendee</a> for DebConf14 in the
conference management system. If you have any doubts or have problems
with the registration process please check the <a href="https://wiki.debconf.org/wiki/DebConf14/RegistrationFAQ">Registration FAQ</a>.</p>

<p>After registering, go to the <a href="https://summit.debconf.org/debconf14/propose_meeting/">event submission page</a>, or click on the
"Create an event" option from the management system. Describe your
submission in the web form. The most common event types are "Lecture"
or "Open Discussion (BoF)".</p>

<p>Please include a short title (to make it easy to produce a compact
schedule) and an engaging description of the event.</p>
    </div>

    <div id="tracks">
    <a name="tracks"></a>
    <h3>Tracks</h3>

<p>We will organize some talks into thematic tracks. If you have a
proposal for a DebConf track,  please contact <a href="mailto:talks@debconf.org">talks@debconf.org</a> with the the name of the track and a good
description. The track needs a minimum of 3 talks.</p>
    </div>

    <div id="format">
    <a name="format"></a>
    <h3>Format of the events</h3>

<p>A regular session will be 45 minutes long, including time for
questions. There will be a 15 minute breaks between events.</p>

<p>Submissions are not limited to traditional talks: you could propose a
performance, art installation, debate, or anything else. If you have
any specific requirements for your event, please send an email to
<a href="mailto:talks@debconf.org">talks@debconf.org</a> with the details of your requirements and be sure to
mention your event title in the subject.</p>
    </div>

    <div id="deadline">
    <a name="deadline"></a>
    <h3>Deadline</h3>

<p>Please submit your events before 7 July 2014, 23:59:59 UTC.</p>

<p>DebConf official events will be broadcast live on the Internet when
possible, and videos of the talks will be published on the web along
with the presentation slides and papers.</p>
    </div>

</div>
